Tiny Tiny RSS: Community

Upgrading to Ubuntu 17.10 beta


#1

I use Ubuntu Mate and just upgraded to 17.10 beta. When you do this it upgrades to php 7.1 and hence your installation will not work. You’ll need the php7.1- packages of the various php add-on, php7.1-fpm and if you use nginx remember to change your site-enabled because usually you have a line to point to the phpfpm unix domain socket but it likely has 7.0 in its name and that needs to be 7.1